Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::TapeRecorder::Event

Tape events.

Field Summary
`EVENT_PLAYING` Tape is playing.
`EVENT_RECORDING` Tape is recording.
`EVENT_STOPPED` Tape has stopped playing or recording.

Field Detail

### EVENT_PLAYING

    public EVENT_PLAYING

  Tape is playing.

### EVENT_RECORDING

    public EVENT_RECORDING

  Tape is recording.

### EVENT_STOPPED

    public EVENT_STOPPED

  Tape has stopped playing or recording.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD